.news-submenu ul.sub-menu li.hidden {
	display: none;
}


.hero-games-wrapper {
	background: url(../images/games/bg_others2.jpg) center bottom no-repeat;
}

.bottom-games-wrapper .bottom-games-foots {
	background-image: none;
}

/* puzzle */

.hero-games-wrapper.term-specialpad {
	background: url(../images/games/bg_pad_top_v3.jpg) center bottom no-repeat;
}

.bottom-games-wrapper.term-specialpad .bottom-games-foots {
    background-image: url(../images/games/bg_pad_bot.png);	
}

.bottom-games-wrapper.term-specialpad {background-image: url('../images/games/puzzle_pattern.jpg');}

/* docuro */
.hero-games-wrapper.term-specialdokuro {
	background: url(../images/games/bg_dukuro_top2.jpg) center bottom no-repeat;
}

.bottom-games-wrapper.term-specialdokuro .bottom-games-foots {
    background-image: url(../images/games/foots_docuro.png);	
}

.bottom-games-wrapper.term-specialdokuro {background-image: url('../images/games/dokuro_pattern.jpg');}

/* freak */
.hero-games-wrapper.term-specialft {
	background: url(../images/games/bg_ft_top.jpg) center bottom no-repeat;
}

.bottom-games-wrapper.term-specialft {background-image: url('../images/games/freak_pattern.jpg');}

.bottom-games-wrapper.term-specialft .bottom-games-foots {
    background-image: url(../images/games/foots_freak.png);	
}

/* ragnarok odyssey */
.hero-games-wrapper.term-specialro {
	background: url(../images/games/bg_ro_top2.jpg) center bottom no-repeat;
}

.bottom-games-wrapper.term-specialro {
	background-image: url('../images/games/ragnarok_pattern.jpg');
}

.bottom-games-wrapper.term-specialro .bottom-games-foots {
    background-image: url(../images/games/foots_ragnarok1.png);	
}

.gtab.active .games-text-content.nice_scroll {
	margin-right: 0;
	width: 100%;
	padding-right: 20px;
}

/* ragnarok odyssey ace */
.hero-games-wrapper.term-specialroa {
	background: url(../images/page_games/bg_top_v3.jpg) center bottom no-repeat;
}

.bottom-games-wrapper.term-specialroa {
	background-image: url('../images/games/freak_pattern.jpg');
}

.bottom-games-wrapper.term-specialroa .bottom-games-foots {
    /* background-image: url(../images/games/foots_ragnarok2.png); */	
}

.hero-games-wrapper.term-specialroa .roa-hero-wrapper {
	position: relative;
}

.hero-games-wrapper.term-specialroa .roa-hero-1 {
	position: absolute;
	width: 560px;
	height: 579px;
	background: url(../images/games/roa-monster1.png) no-repeat center center;
	top: 160px;
	left: -530px;
	z-index: 5;
}

.bottom-games-wrapper.term-specialroa .roa-hero-2 {
	position: absolute;
	width: 500px;
	height: 450px;
	background: url(../images/games/roa-monster2.png) no-repeat center center;
	bottom: 460px;
	left: -430px;
}

.bottom-games-wrapper.term-specialroa .roa-hero-3 {
	position: absolute;
	width: 467px;
	height: 591px;
	background: url(../images/games/roa-monster3.png) no-repeat center center;
	bottom: -127px;
	left: -430px;
}

.bottom-games-wrapper.term-specialroa .roa-hero-4 {
	position: absolute;
	width: 555px;
	height: 750px;
	background: url(../images/games/roa-monster4.png) no-repeat center center;
	bottom: -237px;
	right: -490px;
}



.gtab.active .games-text-content.nice_scroll {
	margin-right: 0;
	width: 100%;
	padding-right: 20px;
}

#ascrail2000-hr {
	display: none !important;
}

.nice_scroll_content {
	overflow: hidden;
}

.games-photogallery {
	margin: 0;
}

.carousel .flex-direction-nav .flex-prev {
	left: 0;
}

.carousel .flex-direction-nav .flex-next {
	right: 0;
}

.flexslider {
	margin-bottom: 40px;
}

/* moved into videojs. scss
#videoslider {
	margin: 0 auto 40px auto;
	width: 60%;
}
*/
#videoslider .flex-viewport ul.slides > li > div {
	max-width: none !important;
}

.video-wrapper {
	padding-bottom: 50% !important;
}
/* moved into videojs. scss
.vjs-default-skin div.vjs-big-play-button {
	margin: -72px 0 0 -72px !important;
}
*/

.game_info_block_content {
	font-size: 16px;
}

#videoslider .flex-direction-nav {
	display: none;
}

.bottom-games-wrapper .hero1,
.bottom-games-wrapper .hero2,
.bottom-games-wrapper .hero3 {
	display: none;
}

.bottom-games-wrapper.term-specialro .hero1,
.bottom-games-wrapper.term-specialro .hero2,
.bottom-games-wrapper.term-specialro .hero3 {
	display: block;
}

.games-submenu-select:hover .games-submenu-options {
	display: none;
}

.games-submenu.showed .games-submenu-select .games-submenu-options {
	display: block;
}

@media screen and (max-width: 1300px) {
	.hero-games-wrapper.term-specialroa .roa-hero-1,
	.bottom-games-wrapper.term-specialroa .roa-hero-2,
	.bottom-games-wrapper.term-specialroa .roa-hero-3,
	.bottom-games-wrapper.term-specialroa .roa-hero-4 {
		display: none;
	}
}

@media screen and (max-width: 480px) {
	.games_list_category_h2 {
		float: none;
	}
}